.text   { font-family: verdana; font-size: 10pt; color: #C0C0C0 }
.text7   { font-family: verdana; font-size: 7pt; color: #C0C0C0 }
.text8   { font-family: verdana; font-size: 8pt; color: #999999 }
.text10   { font-family: verdana; font-size: 10pt; color: #444444 }
.text10y   { font-family: verdana; font-size: 10pt; color: #FF9900 }
.text12   { font-family: verdana; font-size: 12pt; color: #444444 }